Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/Thunder.tsx
function Thunder({ strokeWidth = "2", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		xmlns: "http://www.w3.org/2000/svg",
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M20 10H13L15 1L4 14H11L9 23L20 10Z",
			stroke: "currentColor",
			strokeWidth,
			strokeLinejoin
		})
	});
}
//#endregion
exports.Thunder = Thunder;
